familyname=Lokommander 2 v3
manufacturer=Tehnologistic (train-O-matic)
definitionSource=JMRI
FLSv&#283;tla|vp&#345;edRLSv&#283;tla|vzadFLSv&#283;tla|vp&#345;edRLSv&#283;tla|vzadHARD RESET all CVs reset to default valuesHARD RESET v&#353;echny CV se resetuj� na v�choz� hodnotyRESET Error informationRESET Informace o chyb&#283;